Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 28 Oct 2022 22:32:16 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Tasneemnavasa                    Hi           02:16 AM, 29th Oct                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            02:16 AM, 29th Oct                    Centrepoint KW whatsapp bot                    Hello Tasneemnavasa , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            02:16 AM, 29th Oct                     Tasneemnavasa                    1           02:16 AM, 29th Oct                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           02:16 AM, 29th Oct                     Tasneemnavasa                    8191028980           02:16 AM, 29th Oct                    Centrepoint KW whatsapp bot                    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.            02:16 AM, 29th Oct                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:16 AM, 29th Oct                     Tasneemnavasa                    2           02:17 AM, 29th Oct                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             02:17 AM, 29th Oct                     Tasneemnavasa                    1           02:17 AM, 29th Oct                    Centrepoint KW whatsapp bot                   Please enter your email address           02:17 AM, 29th Oct                     Tasneemnavasa                    [email-masked]           02:17 AM, 29th Oct                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           02:17 AM, 29th Oct                   Mohammed                    Hi , thank you for contacting us. I'm Mohammed .I will be happy to help you.           02:18 AM, 29th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:18 AM, 29th Oct                     Tasneemnavasa                    I have collected my order           02:19 AM, 29th Oct                     Tasneemnavasa                    Still it shows processing           02:19 AM, 29th Oct                     Tasneemnavasa                    On the app           02:19 AM, 29th Oct                     Tasneemnavasa                    I want to return but there is no option for it           02:19 AM, 29th Oct                   Mohammed                   Can you share with me the item name?           02:20 AM, 29th Oct                     Tasneemnavasa                    You mean order number           02:22 AM, 29th Oct                   Mohammed                   No           02:22 AM, 29th Oct                     Tasneemnavasa                    It is two joggers           02:23 AM, 29th Oct                   Mohammed                   Please share with me which item do you want to return?           02:23 AM, 29th Oct                   Mohammed                   Do you want to return both items?           02:23 AM, 29th Oct                     Tasneemnavasa                             02:23 AM, 29th Oct                     Tasneemnavasa                    No only one           02:23 AM, 29th Oct                     Tasneemnavasa                    Lee Cooper solid mid rise joggers           02:24 AM, 29th Oct                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:25 AM, 29th Oct                     Tasneemnavasa                    Okay           02:26 AM, 29th Oct                   Mohammed                   Please allow us some time to update your order status.           02:26 AM, 29th Oct                     Tasneemnavasa                    Someone will come for pick up the item           02:26 AM, 29th Oct                   Mohammed                   We have to update order status that we can create a return requet.           02:27 AM, 29th Oct                     Tasneemnavasa                    Okay           02:28 AM, 29th Oct                     Tasneemnavasa                    Please do that asap           02:28 AM, 29th Oct                   Mohammed                   Be sure about that           02:29 AM, 29th Oct                   Mohammed                   Is there anything else may I assist you?           02:29 AM, 29th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 AM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5065581